CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 61.0.3114.0, Copyright 2017 Els autors de Chromium. Tots els drets reservats.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Disposar de detalls dels vostres contactes us pot ajudar a emplenar formularis amb més rapidesa a Chromium.";
NSHumanReadableCopyright = "Copyright 2017 Els autors de Chromium. Tots els drets reservats.";
